count_distinct_organisms: 6
description: snoRNA from 11 species
distinct_databases:
- ENA
- Ensembl
- GeneCards
- HGNC
- IntAct
- MalaCards
- RefSeq
- Rfam
- snoDB
- snOPY
is_active: true
length: 130
md5: b28dfc15f9ace5198d8a346cef932583
publications: http://rnacentral.org/api/v1/rna/URS00004ACFCF/publications.yaml
rna_type: snoRNA
rnacentral_id: URS00004ACFCF
sequence: UGCCUCAUUCUAGAGAAUGGGCACUGUUGAUCAUGGUGUCCAAAAAUAGUUAAUGUGGCUAAAUUGAGACAGGUUAUGCUUCCAUCACAGUAUGCAUAUUGCAGUGGUGACAAUGAGACCUGUAACAUUU
url: http://rnacentral.org/api/v1/rna/URS00004ACFCF.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00004ACFCF/xrefs.yaml
